* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  background: #000;
  color: #fff;
  font-family: Verdana, sans-serif;
  font-size: 14px;
  text-align: center;
  min-height: 100vh;
  width: 100%;
  position: relative;
}
.bg {
  position: fixed;
  top: 10%;
  left: 0%;
  max-width: 100vw;
  opacity: 0.4;
  margin:auto;
}
header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px 20px;
  background: #000;
}
.form_wrapper {
  position: relative;
  display: inline-block;
  width: 100%;
}
.video {
  width: 100%;
  height: auto;
  display: block;
}
.container {
  position: absolute;
  top: 36%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 80%;
  max-width: 300px;
  border-radius: 15px;
  height: auto;
  background: #fff;
  color: #000;
  padding: 10px;
}
.video-list {
  width: 100vw;
}
.text {
  font-size: 10px;
  padding: 10px 0;
}
.footer-content {
  font-size: 12px;
  padding: 10px 20px;
  color:#958f8f;
}
a {
  color: #958f8f;
  font-size: 12px;
}
.btn {
  background: linear-gradient(to bottom, #fe3232, #981e1e);
  text-align: center;
  padding: 10px;
  border-radius: 30px;
  color: #fff;
  text-decoration: none;
  font-size: 14px;
  font-weight: bold;
  cursor: pointer;
  transition: background-color 0.3s ease;
  width: 200px;
  height: 54px;
  border: none;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
  margin-top: 5px;
}
h4 {
  font-size: 18px;
  margin: 10px 0;
}
.box {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  gap: 15px;
}

@media (min-width: 390px) and (max-width: 500px) {
  .footer-content {
    font-size: 16px;
  }
  h4 {
    font-size: 28px;
  }
  footer {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
  }
}

@media (min-width: 500px) {
  body {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
  }
  header {
    width: 600px;
  }
  .video-list {
    width: 500px;
  }
  .footer-content {
    width: 600px;
  }

  .bg {
    width:100vw;
    margin:auto;
  }
}
.logo-wrapper{
  display: flex;
}
.logo-wrapper span{
  line-height: 35px;
  padding-left: 5px;
}
.logo-img{
  background-color: #F62222;
  width: 35px;
  height: 33px;
  border-radius: 50%;
  line-height: 35px;
}
.form-section{
  height: 230px;
}